.plantilla-principal .cta-ayuda > .cta-ayuda-row {
  background-color: #3f6caf !important;
  color: #ffffff;
  padding-top: 30px;
  padding-bottom: 30px;
}

.plantilla-principal .cta-orange {
  background-color: #f2971f;
  color: #ffffff;
  padding: 16px 20px 16px 20px !important;
  line-height: 40px;
  position: relative;
  line-height: normal;
  text-decoration: none;
  vertical-align: middle;
  word-wrap: break-word;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 0;
  background-image: none;
  border: 1px solid #0000;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-weight: 600;
  border-radius: 50px;
}

.plantilla-principal .cta-main-content {
  display: flex;
  flex-direction: row;
  gap: 20px;
  vertical-align: middle;
  align-items: center;
}

.plantilla-principal .cta-title {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2em;
  font-family: "Raleway", sans-serif;
  margin-bottom: 0;
}

.plantilla-principal .cta-text {
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  font-size: 19px;
  font-weight: 500;
}

.plantilla-principal .flex-direction-row {
  flex-direction: row;
}

.plantilla-principal .justify-content-center {
  justify-content: center;
}

.plantilla-principal .align-items {
  align-items: center;
}

.hidden-desktop {
  display: none !important;
}

/* =========================
   RESPONSIVE
========================= */

@media (max-width: 991px) {
  .hidden-desktop {
    display: block !important;
  }

  .plantilla-principal .cta-ayuda-row {
    padding: 40px 25px;
    text-align: center;
  }

  .plantilla-principal .cta-ayuda-row > .container {
    max-width: 100%;
  }

  .plantilla-principal .cta-title {
    font-size: 38px;
  }

  .plantilla-principal .cta-text {
    font-size: 20px;
  }

  .plantilla-principal .cta-button {
    font-size: 24px;
    width: 100%;
    margin-top: 30px;
  }

  .plantilla-principal .cta-icon-wrapper {
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .plantilla-principal .cta-ayuda .cta-icon-wrapper {
    margin-bottom: 0;
  }

  .plantilla-principal .cta-main-content {
    flex-direction: column;
    align-items: center;
  }

  .plantilla-principal .cta-title,
  .plantilla-principal .cta-text {
    margin-bottom: 16px;
  }
}
